#ifndef __SOURCE4_LIB_CMDLINE_POPT_CREDENTIALS_H__
#define __SOURCE4_LIB_CMDLINE_POPT_CREDENTIALS_H__

#undef _PRINTF_ATTRIBUTE
#define _PRINTF_ATTRIBUTE(a1, a2) PRINTF_ATTRIBUTE(a1, a2)
/* This file was automatically generated by mkproto.pl. DO NOT EDIT */

/* this file contains prototypes for functions that are private 
 * to this subsystem or library. These functions should not be 
 * used outside this particular subsystem! */


/* The following definitions come from ../../source4/lib/cmdline/popt_credentials.c  */

#undef _PRINTF_ATTRIBUTE
#define _PRINTF_ATTRIBUTE(a1, a2)

#endif /* __SOURCE4_LIB_CMDLINE_POPT_CREDENTIALS_H__ */

